<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
	<id>http://brain.fuw.edu.pl/edu/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css%2Ftoc.css</id>
	<title>MediaWiki:Common.css/toc.css - Historia wersji</title>
	<link rel="self" type="application/atom+xml" href="http://brain.fuw.edu.pl/edu/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css%2Ftoc.css"/>
	<link rel="alternate" type="text/html" href="http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/toc.css&amp;action=history"/>
	<updated>2026-04-22T19:00:06Z</updated>
	<subtitle>Historia wersji tej strony wiki</subtitle>
	<generator>MediaWiki 1.34.1</generator>
	<entry>
		<id>http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/toc.css&amp;diff=1318&amp;oldid=prev</id>
		<title>SuperAdmin: Utworzono nową stronę &quot;/* When &lt;div class=&quot;nonumtoc&quot;&gt; is used on the table of contents, the ToC will display without numbers */ .toclimit-count .tocnumber, .nonumtoc .tocnumber { display:none;...&quot;</title>
		<link rel="alternate" type="text/html" href="http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/toc.css&amp;diff=1318&amp;oldid=prev"/>
		<updated>2015-05-22T13:33:45Z</updated>

		<summary type="html">&lt;p&gt;Utworzono nową stronę &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;When &amp;lt;div class=&amp;quot;nonumtoc&amp;quot;&amp;gt; is used on the table of contents, the ToC will display without numbers: &lt;/span&gt; .toclimit-count .tocnumber, .nonumtoc .tocnumber { display:none;...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* When &amp;lt;div class=&amp;quot;nonumtoc&amp;quot;&amp;gt; is used on the table of contents, the ToC will display without numbers */&lt;br /&gt;
.toclimit-count .tocnumber, .nonumtoc .tocnumber { display:none; }&lt;br /&gt;
&lt;br /&gt;
/* Allow limiting of which header levels are shown in a TOC; &amp;lt;div class=&amp;quot;toclimit-3&amp;quot;&amp;gt;, for&lt;br /&gt;
instance, will limit to showing ==headings== and ===headings=== but no further (as long as&lt;br /&gt;
there are no =headings= on the page, which there shouldn't be according to the MoS). */&lt;br /&gt;
.toclimit-2 .toclevel-2 {display:none;}&lt;br /&gt;
.toclimit-3 .toclevel-3 {display:none;}&lt;br /&gt;
.toclimit-4 .toclevel-4 {display:none;}&lt;br /&gt;
.toclimit-5 .toclevel-5 {display:none;}&lt;br /&gt;
.toclimit-6 .toclevel-6 {display:none;}&lt;/div&gt;</summary>
		<author><name>SuperAdmin</name></author>
		
	</entry>
</feed>